.region-header .links-header a { margin: 0 10px; }
.region-header #logo-spindrift { margin-left: 25px; }
.region-header #links { margin-right: 25px; }
.region-header #block-system-main-menu #menu-wrapper .leaf a, .region-header #block-system-main-menu #menu-wrapper .expanded a, .region-header #block-menu-menu-main-menu-fr #menu-wrapper .leaf a, .region-header #block-menu-menu-main-menu-fr #menu-wrapper .expanded a { font-size: 16px; }
.region-header #block-search-form { margin: 0 10px; }
.region-header #block-search-form #search-block-form .form-actions { width: 80px; margin-left: -80px; }
.region-header #block-locale-language .lang-menu .current-lang { margin: 0 10px; }
.region-header #block-locale-language ul.language-switcher-locale-url li { display: block; }
.region-header #block-locale-language ul.language-switcher-locale-url li:nth-of-type(1) { margin: 125px auto 16px auto; }
.region-header #block-locale-language ul.language-switcher-locale-url li:nth-of-type(2) { margin: 0 auto 16px auto; }
